/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-size: 12px;
	color: #4F4F4F;
	line-height: 20px;
	ont-family: "宋体";
	letter-spacing: 0.1em;
}
.topmenu_font1 {color: #E44438}

a:hover {
	color: #FF0000;
	text-decoration: underline;
}

a {
	text-decoration: none;
	color: #616161;
}

.daohang{
	color: #ececec;
	text-decoration: none;
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;	
   letter-spacing: 0.2em;
}
.daohang:hover{
	text-decoration : none;
	color:#ffffff;
	font-weight: bold;
   letter-spacing: 0.2em;
}
.tc{
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	height: 30px;
   letter-spacing: 0.2em;

}
.tc:hover{
	text-decoration : underline;
	color:#CC0000;
   letter-spacing: 0.2em;
}
.wt{
	color: #414141;
	text-decoration: none;
	font-size: 14px;
	height: 30px;
	letter-spacing: 0.1em;
}
.wt:hover{
	text-decoration : none;
	color:#CC0000;
	letter-spacing: 0.1em;

}
.honglink{
	color:#bd090b;
	text-decoration: none;
	line-height: 28px;

}
.honglink:hover{
	text-decoration : none;
	color:#fb220f;

}
.lanlink{
	color:#0270d7;
	text-decoration: underline;
	line-height: 28px;
}
.lanlink:hover{
	text-decoration : underline;
	color:#FF0000;
}
.STYLE1 {color: #CCCCCC}
.STYLE2 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 30px;
}
.link12{
	color: #666666;
	text-decoration: none;
	font-size: 12px;
	line-height: 20px;

}
.link12:hover{
	text-decoration : none;
	color:#E22122;
	font-size: 12px;

}
.STYLE3 {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	line-height: 30px;
}
.STYLE4 {color: #333333}
.STYLE5 {font-family: Arial, Helvetica, sans-serif}
.STYLE6 {color: #999999}
.bai14{
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 20px;
	letter-spacing: 0.2em;
}
.hs {
	color: #CC3300;
}
.hongbt12{
	font-size: 12px;
	font-weight: bold;
	color: #d9363b;
}
.hs2 {
	color: #FF0000;
}
.hei14 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
		letter-spacing: 0.2em;
}
.ls {
	color: #009900;
}
.huang {
	color: #FF6600;
}
.heibt12{
	font-size: 12px;
	font-weight: bold;
	color: #414141;
}
.hei12 {
	color: #000000;
	font-size: 12px;
}
.h14 {
	font-size: 14px;
	font-weight: bold;
	color: #825a70;
	letter-spacing: 0.2em;
}
.bai {
	color: #FFFFFF;
}
.c14 {
	font-size: 14px;
	font-weight: bold;
	color: #F94702;
	letter-spacing: 0.2em;
}
.hsxz {
	color: #FADDA7;
}
.hei14pt {
	font-size: 14px;
	color: #333333;
	letter-spacing: 0.1em;
	line-height: 23px;
}
.hhi {
	font-size: 12px;
	color: #555555;
	height: 20px;
}
.huang14 {
	font-weight: bold;
	color: #fde368;
   letter-spacing: 0.2em;
}
